body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.container {
  margin-top: 39px;
  margin-bottom: 33px;
  padding-top: 0px;
  padding-right: 0px;
}

.paragraph {
  overflow: auto;
  width: 100%;
  padding-right: 140px;
  padding-left: 139px;
  font-family: 'Open Sans', sans-serif;
  line-height: 25px;
  font-weight: 300;
  text-align: center;
}

.heading {
  display: inline-block;
  padding-left: 364px;
  text-align: center;
}

.slide {
  bottom: 2px;
  overflow: auto;
  margin-bottom: 9px;
  padding-top: 16px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/hero1-clean.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25)), url('../images/hero1-clean.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide.image2 {
  background-image: url('../images/hero2-clean.jpg'), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  background-image: url('../images/hero2-clean.jpg'), linear-gradient(180deg, rgba(0, 0, 0, .25), rgba(0, 0, 0, .25));
  background-position: 50% 0px, 0px 0px;
  background-size: cover, auto;
}

.heading-2 {
  overflow: auto;
  font-family: 'Open Sans', sans-serif;
  color: #f80505;
  font-size: 27px;
  line-height: 37px;
  font-weight: 300;
  text-align: center;
  text-transform: capitalize;
}

.text-block {
  display: block;
  margin-top: 29px;
  padding-top: 0px;
  padding-left: 215px;
  box-shadow: none;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 41px;
  line-height: 39px;
  font-weight: 100;
}

.text-block-2 {
  display: inline-block;
  overflow: auto;
  margin-top: 2px;
  padding-top: 13px;
  padding-right: 244px;
  padding-left: 215px;
  font-family: 'Open Sans', sans-serif;
  color: snow;
  font-size: 27px;
  line-height: 32px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.container-2 {
  margin-top: 30px;
  padding-right: 0px;
}

.section {
  margin-bottom: 36px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 4%, 86%, .5), hsla(0, 4%, 86%, .5));
  background-image: linear-gradient(180deg, hsla(0, 4%, 86%, .5), hsla(0, 4%, 86%, .5));
}

.link {
  text-align: center;
}

.row {
  padding-right: 71px;
  padding-left: 95px;
}

.heading-3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.list-item {
  overflow: visible;
  font-family: 'Open Sans', sans-serif;
  list-style-type: disc;
}

.list-item-2 {
  overflow: visible;
  font-family: 'Open Sans', sans-serif;
}

.image {
  padding-top: 47px;
  -webkit-transform: perspective(718px);
  transform: perspective(718px);
  -webkit-transform-origin: 37% 50% 0px;
  -ms-transform-origin: 37% 50% 0px;
  transform-origin: 37% 50% 0px;
}

.unordered-list {
  line-height: 29px;
}

.headernav {
  padding-right: 32px;
  padding-left: 35px;
  box-shadow: 1px 1px 3px 0 #000;
}

.button {
  display: block;
  width: 146px;
  margin-top: 11px;
  margin-left: 215px;
  padding-top: 7px;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 10px;
  background-color: #f80303;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.image-2 {
  display: block;
  margin: -62px -1px -7px auto;
  padding-top: 0px;
  padding-bottom: 6px;
}

.image-3 {
  margin-left: 24px;
  padding-left: 0px;
}

.section-3 {
  overflow: visible;
  width: 100%;
  height: auto;
  margin-top: -27px;
  margin-bottom: 0px;
  margin-left: 2px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.section-4 {
  display: block;
  height: 100%;
  min-height: 100px;
  margin: 21px auto 26px;
  padding-top: 0px;
  padding-bottom: 24px;
  padding-left: 81px;
  background-image: -webkit-linear-gradient(270deg, #fccc34, #fccc34);
  background-image: linear-gradient(180deg, #fccc34, #fccc34);
  box-shadow: 0 -3px 10px 0 rgba(0, 0, 0, .5);
}

.block-quote {
  display: block;
  text-align: center;
}

.heading-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 27px;
  color: #000;
  font-size: 21px;
  font-weight: 400;
}

.row-2 {
  margin-left: -1px;
  padding-left: 2px;
}

.slider {
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.icon {
  padding-right: 0px;
}

.list-item-3 {
  overflow: visible;
}

.list-item-4 {
  overflow: visible;
}

.list-item-5 {
  overflow: visible;
}

.list-item-6 {
  overflow: visible;
}

.list-item-7 {
  overflow: visible;
}

.list-item-8 {
  overflow: visible;
}

.section-5 {
  margin-bottom: 11px;
  padding-bottom: 1px;
}

.mask {
  display: block;
  margin-top: 2px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.container-3 {
  margin-bottom: 28px;
}

.heading-5 {
  font-weight: 400;
}

.image-4 {
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.image-5 {
  position: fixed;
  left: 0px;
  top: 0px;
  overflow: visible;
}

.image-6 {
  margin-top: -260px;
  padding-bottom: 0px;
}

.gps-slider {
  height: 60vh;
}

.container-4 {
  padding-top: 64px;
}

.text-block-3 {
  color: #faf5f5;
  font-size: 44px;
  line-height: 44px;
  font-weight: 300;
}

.text-block-3.slide1 {
  color: #020202;
}

.text-block-4 {
  padding-top: 1px;
  color: #fafafa;
  font-size: 29px;
  line-height: 40px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

.button-2 {
  margin-top: 12px;
  padding-top: 8px;
  border-radius: 10px;
  background-color: #f60000;
  text-transform: uppercase;
}

.section-6 {
  height: 250px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .31), rgba(0, 0, 0, .31)), url('../images/pexels-photo-110241.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .31), rgba(0, 0, 0, .31)), url('../images/pexels-photo-110241.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  box-shadow: 1px 1px 3px 0 #000, 0 1px 3px 0 #000;
}

.level2-header {
  padding-left: 15px;
  color: #f8f7f7;
  font-size: 35px;
  line-height: 49px;
  font-weight: 400;
  text-transform: uppercase;
  text-shadow: 1px 1px 3px #000;
}

.text-block-5 {
  display: block;
  margin-right: auto;
  margin-bottom: 43px;
  margin-left: auto;
  padding-top: 22px;
  padding-right: 32px;
  padding-left: 32px;
  color: #f80707;
  font-size: 22px;
  line-height: 31px;
  font-weight: 100;
  text-align: center;
}

.text-block-6 {
  line-height: 34px;
}

.image-7 {
  display: block;
  padding-right: 28px;
  padding-bottom: 36px;
  float: left;
  background-color: #2b4353;
  text-align: left;
}

.rich-text-block {
  padding-right: 54px;
}

.image-8 {
  margin-right: -6px;
  padding-top: 15px;
  padding-right: 11px;
  padding-bottom: 5px;
  float: left;
}

.important-text {
  line-height: 20px;
}

.list-item-9 {
  text-transform: uppercase;
}

.list-item-10 {
  text-transform: uppercase;
}

.list-item-11 {
  text-transform: uppercase;
}

.list-item-12 {
  text-transform: uppercase;
}

.list-item-13 {
  text-transform: uppercase;
}

.list-item-14 {
  text-transform: uppercase;
}

.column {
  line-height: 27px;
}

.text-block-7 {
  padding-right: 0px;
  padding-left: 15px;
  color: #f6f3f3;
  font-size: 23px;
  line-height: 31px;
  text-shadow: 1px 1px 8px #000;
}

.text-block-8 {
  font-size: 14px;
  text-transform: capitalize;
}

.text-block-9 {
  color: #000;
  line-height: 26px;
}

.text-block-10 {
  margin-top: 11px;
  padding-top: 0px;
  color: #000;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image-9 {
  display: block;
}

.section-7 {
  padding-top: 32px;
}

.section-8 {
  height: 30px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 93%, .79), hsla(0, 0%, 93%, .79)), -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 93%, .79), hsla(0, 0%, 93%, .79)), linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.text-span {
  color: #000;
}

.link-2 {
  color: #000;
}

.navbar {
  background-color: #fff;
}

.container-7 {
  height: 50vh;
  background-image: url('../images/hero1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-9 {
  height: 50vh;
  margin-top: 12px;
  background-image: url('../images/hero1.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.container-8 {
  height: 60vh;
  background-image: url('../images/hero2.jpg');
  background-position: 50% 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block {
  width: 25%;
  min-height: auto;
  margin-top: 18px;
  margin-left: 31px;
  padding: 25px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
}

.div-block-2 {
  width: 50%;
  min-height: 200px;
  margin-top: 33px;
  margin-left: 30px;
}

.section-10 {
  color: #fdfbfb;
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
}

.text-block-11 {
  padding: 20px 51px 20px 14px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  text-shadow: 1px 1px 0 #000;
}

.heading-6 {
  margin-top: 0px;
  padding-right: 125px;
  padding-left: 125px;
  text-align: center;
}

.paragraph-2 {
  margin-top: 2px;
  padding-right: 59px;
  padding-left: 59px;
  line-height: 34px;
  text-align: left;
}

.div-block-3 {
  display: block;
  width: 100%;
  height: 1px;
  margin-right: auto;
  margin-bottom: 11px;
  margin-left: auto;
  background-image: -webkit-linear-gradient(270deg, #000, #000);
  background-image: linear-gradient(180deg, #000, #000);
}

.column-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-linear-gradient(270deg, #0597cf, #0597cf);
  background-image: linear-gradient(180deg, #0597cf, #0597cf);
}

.text-block-12 {
  margin-top: 10px;
  color: #fff;
  text-align: center;
}

.div-block-4 {
  height: 2px;
  margin-right: 19px;
  margin-left: 19px;
  background-image: -webkit-linear-gradient(270deg, #fdfbfb, #fdfbfb);
  background-image: linear-gradient(180deg, #fdfbfb, #fdfbfb);
}

.text-block-13 {
  margin-bottom: 13px;
  padding-right: 26px;
  padding-left: 26px;
  color: #fff;
  font-size: 11px;
  font-weight: 300;
  text-align: center;
}

.text-block-14 {
  padding-top: 21px;
  padding-bottom: 29px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 69px;
  font-weight: 700;
  text-align: center;
}

.text-block-15 {
  color: #fff;
  text-align: center;
}

.section-11 {
  min-height: 200px;
  margin-bottom: 33px;
}

.section-12 {
  height: auto;
  margin-bottom: 51px;
  padding-bottom: 12px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3));
}

.video {
  margin-top: 31px;
}

.div-block-5 {
  display: block;
  width: 100%;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.video-2 {
  top: 12px;
  margin-bottom: 32px;
  padding-bottom: 0px;
  box-shadow: 0 0 14px 1px rgba(0, 0, 0, .41);
}

.column-3 {
  padding: 0px 20px 20px;
}

.heading-7 {
  background-image: -webkit-linear-gradient(270deg, #0597cf, #0597cf);
  background-image: linear-gradient(180deg, #0597cf, #0597cf);
  color: #fff;
  font-size: 30px;
  text-align: center;
}

.intell-copy {
  margin-top: 2px;
  padding-right: 59px;
  padding-left: 13px;
  line-height: 34px;
  text-align: left;
}

.features {
  margin-top: 2px;
  padding-right: 59px;
  padding-left: 13px;
  line-height: 34px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.html-embed {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-4 {
  top: 19px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 81%, .5), hsla(0, 0%, 81%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 81%, .5), hsla(0, 0%, 81%, .5));
}

.features-highlights {
  padding: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

.image-10 {
  display: block;
  margin-top: 6px;
  margin-right: auto;
  margin-left: auto;
}

.row-3 {
  margin: 6px 15px 15px;
  padding-top: 10px;
  padding-bottom: 22px;
  border-bottom: 1px solid #000;
}

.section-13 {
  min-height: auto;
  padding-bottom: 52px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 1%, 45%, .5), hsla(0, 1%, 45%, .5));
  background-image: linear-gradient(180deg, hsla(0, 1%, 45%, .5), hsla(0, 1%, 45%, .5));
}

.image-11 {
  display: block;
  margin: 23px auto;
}

.div-block-6 {
  display: block;
  width: 50%;
  height: 2px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  background-image: -webkit-linear-gradient(270deg, rgba(7, 7, 7, .5), rgba(7, 7, 7, .5));
  background-image: linear-gradient(180deg, rgba(7, 7, 7, .5), rgba(7, 7, 7, .5));
  text-align: center;
}

.div-block-7 {
  display: block;
  margin: 20px auto;
  text-align: center;
}

.image-12 {
  text-align: center;
}

.text-block-16 {
  padding-right: 64px;
  padding-left: 64px;
  text-align: center;
}

.row-4 {
  margin-bottom: 32px;
}

.row-5 {
  margin-top: 32px;
}

.heading-8 {
  text-align: center;
}

.summary-copy {
  margin-top: 2px;
  margin-left: 18px;
  padding-right: 59px;
  padding-left: 13px;
  line-height: 34px;
  text-align: left;
}

.column-5 {
  border-right: 1px solid #000;
}

.section-14 {
  margin-top: 23px;
  margin-bottom: 35px;
}

.column-6 {
  text-transform: uppercase;
}

.div-block-8 {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 87%, .5), hsla(0, 0%, 87%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 87%, .5), hsla(0, 0%, 87%, .5));
}

.heading-9 {
  margin-top: -14px;
  font-family: 'Open Sans', sans-serif;
  color: #1bad0f;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

html.w-mod-js *[data-ix="laptop"] {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

@media (max-width: 991px) {
  .section-4 {
    height: 100%;
  }
  .container-8 {
    height: auto;
  }
  .div-block-2 {
    width: 60vw;
  }
  .text-block-11 {
    padding-right: 2px;
  }
  .heading-6 {
    margin-top: -1px;
    padding-right: 32px;
    padding-left: 32px;
  }
  .paragraph-2 {
    line-height: 30px;
  }
  .column-4 {
    height: 100%;
    padding-top: 61px;
    padding-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .section-4 {
    height: 100%;
  }
  .text-block-3 {
    padding-left: 27px;
  }
  .text-block-4 {
    padding-left: 30px;
  }
  .button-2 {
    margin-left: 27px;
  }
  .div-block-2 {
    min-height: auto;
    margin-top: 8px;
  }
  .text-block-11 {
    padding-top: 0px;
    padding-bottom: 6px;
    font-size: 22px;
  }
  .paragraph-2 {
    margin-top: 14px;
    margin-bottom: 8px;
    padding-right: 27px;
    padding-left: 27px;
  }
  .text-block-13 {
    margin-bottom: 16px;
    padding-top: 13px;
    padding-bottom: 0px;
  }
  .column-4 {
    top: -5px;
    padding-top: 21px;
    padding-bottom: 0px;
  }
  .row-3 {
    margin-top: -12px;
    padding-top: 10px;
  }
  .heading-9 {
    margin-top: 6px;
  }
}

@media (max-width: 479px) {
  .paragraph {
    position: static;
    overflow: visible;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block {
    overflow: visible;
    float: none;
    clear: none;
  }
  .list-item {
    width: 100%;
  }
  .image {
    padding-top: 22px;
  }
  .section-4 {
    height: 100%;
    margin-bottom: -7px;
    padding-bottom: 25px;
    padding-left: 47px;
  }
  .text-block-3 {
    padding-left: 10px;
  }
  .text-block-3.slide1 {
    margin-top: 0px;
    padding-top: 0px;
  }
  .text-block-4 {
    width: 100%;
    padding-left: 10px;
  }
  .button-2 {
    margin-left: 20px;
  }
  .image-8 {
    margin-left: 13px;
  }
  .important-text-2 {
    padding-left: 10px;
  }
  .mask-2 {
    height: 100%;
  }
  .important-text-3 {
    height: 100%;
    margin-right: 0px;
    padding-right: 0px;
  }
  .div-block {
    width: 60%;
    margin-top: 27px;
    margin-left: 15px;
    padding: 0px;
  }
  .div-block-2 {
    width: 100vw;
    margin-top: 45px;
    margin-left: 2px;
    font-size: 39px;
    line-height: 30px;
  }
  .text-block-11 {
    margin-left: 3px;
    padding-top: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
    background-image: none;
    color: #0096c5;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .34);
  }
  .image-13 {
    padding: 14px;
  }
}